- add_to_breadcrumbs _("Iterations"), group_iterations_path(@group)
- breadcrumb_title params[:id]
- page_title _("Iterations")

- if Feature.enabled?(:group_iterations, @group, default_enabled: true)
  .js-iteration{ data: { full_path: @group.full_path,
    can_edit: can?(current_user, :admin_iteration, @group).to_s,
    iteration_id: params[:id],
    labels_fetch_path: group_labels_path(@group, format: :json, include_ancestor_groups: true),
    preview_markdown_path: preview_markdown_path(@group) } }
